/* Class = "NSTextFieldCell"; title = "Hide the requests of common app crash reporters (Firebase, Bugsnag, Crashlytics and more), since their requests may flood the recent request log."; ObjectID = "0WI-pU-cC2"; */
"0WI-pU-cC2.title" = "隱藏常見的崩潰追蹤器請求（如 Firebase, Bugsnag, Crashlytics），他們的過多請求可能導致最近請求列表被大量占據。";

/* Class = "NSButtonCell"; title = "Record Requests Match Patterns"; ObjectID = "3B7-tE-0PR"; */
"3B7-tE-0PR.title" = "記錄匹配萬用字元的請求";

/* Class = "NSTableColumn"; headerCell.title = "Hostname"; ObjectID = "7fS-a4-cwV"; */
"7fS-a4-cwV.headerCell.title" = "主機名稱";

/* Class = "NSButtonCell"; title = "Hide Apple Requests"; ObjectID = "9rI-dw-Luf"; */
"9rI-dw-Luf.title" = "隱藏 Apple 相關請求";

/* Class = "NSButtonCell"; title = "Record Requests without Keywords Only"; ObjectID = "403-mb-Dbt"; */
"403-mb-Dbt.title" = "僅顯示不包含關鍵字的請求（黑名單）";

/* Class = "NSTextFieldCell"; title = "STORAGE"; ObjectID = "AH9-HF-POv"; */
"AH9-HF-POv.title" = "儲存";

/* Class = "NSTextFieldCell"; title = "Hide all requests sent to *.apple.com and *.icloud.com. Please note that hidden requests will still be affected by outbound mode or other settings."; ObjectID = "Bbq-Hy-awt"; */
"Bbq-Hy-awt.title" = "隱藏所有發往 *.apple.com 和 *.icloud.com 的請求，請注意隱藏的請求也會受到諸如出站模式等設置的影響。";

/* Class = "NSTextFieldCell"; title = "Dump files are saved in the temporary directory. The system may delete it at bootup or at regular intervals."; ObjectID = "bVZ-0Y-MbW"; */
"bVZ-0Y-MbW.title" = "轉存的資料放置於暫存資料夾，系統會在啟動或者一段時間後進行清理。";

/* Class = "NSButtonCell"; title = "Hide UDP Conversations"; ObjectID = "DjD-yq-579"; */
"DjD-yq-579.title" = "隱藏 UDP 工作階段";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "DKN-Up-AlX"; */
"DKN-Up-AlX.title" = "在 Finder 中顯示";

/* Class = "NSButtonCell"; title = "No Filter"; ObjectID = "Gd9-IS-WGM"; */
"Gd9-IS-WGM.title" = "不使用過濾器";

/* Class = "NSTextFieldCell"; title = "DASHBOARD FILTER"; ObjectID = "HCw-G9-9FZ"; */
"HCw-G9-9FZ.title" = "請求查看器過濾器";

/* Class = "NSTextFieldCell"; title = "KEYWORDS"; ObjectID = "hEZ-Db-pXI"; */
"hEZ-Db-pXI.title" = "關鍵字";

/* Class = "NSTextFieldCell"; title = "Turning on the switch to capture all HTTP traffic. This will significantly impact the performance and may drain disk space. Only enable when necessary. HTTPS traffic can also be dumped if MitM is enabled."; ObjectID = "i9k-Yd-fWa"; */
"i9k-Yd-fWa.title" = "打開該選項後將捕获 HTTP 請求的內容資料。該選項會顯著降低性能並可能耗盡儲存空間，請僅在需要時開啟。配合 MitM 功能使用可捕获 HTTPS 請求資料。";

/* Class = "NSButtonCell"; title = "Hide Crash Reporters Requests"; ObjectID = "lKB-pG-xQ0"; */
"lKB-pG-xQ0.title" = "隱藏崩潰追蹤器請求";

/* Class = "NSTextFieldCell"; title = "VISIBILITY"; ObjectID = "mim-Wi-qxr"; */
"mim-Wi-qxr.title" = "可見性";

/* Class = "NSTextFieldCell"; title = "Combine all system processes into a single item in the process view."; ObjectID = "Ntm-Tm-Wgy"; */
"Ntm-Tm-Wgy.title" = "將所有系統行程合併到一個統計項目中";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pCI-2u-PXg"; */
"pCI-2u-PXg.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Capture HTTP Content"; ObjectID = "pZc-IS-nHd"; */
"pZc-IS-nHd.title" = "捕获 HTTP 內容";

/* Class = "NSButtonCell"; title = "Combine System Processes"; ObjectID = "s73-QA-8fx"; */
"s73-QA-8fx.title" = "合併系統行程";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tgb-M3-OJM"; */
"tgb-M3-OJM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "No Keyword"; ObjectID = "vCJ-WN-6MC"; */
"vCJ-WN-6MC.title" = "無關鍵字";

/* Class = "NSButtonCell"; title = "Record Requests with Keywords Only"; ObjectID = "xGV-Ms-gA1"; */
"xGV-Ms-gA1.title" = "僅顯示包含關鍵字的請求（白名單）";

